/*-----------------------------------------------------------------------------
Brain Connors Core Style Sheet

version:   1.0
author:    Flow Interactive, http://www.flowinteractive.com.au

/*----------------------------------------------------------------------------
COPYRIGHT, ALL RIGHTS RESERVED. THIS FILE MAY NOT BE COPIED OR ALTERED IN ANY WAY
-----------------------------------------------------------------------------*/

/* = General
--------------------------------------------------------*/

body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 76%;
	color: #fff;
	background: #000;
	margin: 0;
	line-height: 140%
}
a {
	color: #FEB202
}
a:hover {text-decoration:underline}
#footer a {color:#fff; text-decoration:none}
#footer a:hover {text-decoration:underline !important}
.float {float: left}
.floatRight {float: right}
.cntr {text-align:center}
.imgLeft {margin-right: 10px; float: left}
.imgRight {margin-left: 10px; float: right}
.hlight {color:#ABFFF9}
.big {font-size: 2em; color:#E48A02}
/* = Typography
--------------------------------------------------------*/

h1 {font-weight: normal;font-size: 2.2em; color: #fff; margin: 0 0 0.5em 0;text-shadow: 0.1em 0.1em 0.2em black; line-height: 1.1em; font-family:Calibri, verdana, arial, helvetica, sans-serif}

h1#sales {text-indent:-9000px; width:266px; height:39px; background:transparent url(../i/sales-header.jpg) 0 0 no-repeat; margin-top: -5px}

h1#service {text-indent:-9000px; width:266px; height:39px; background:transparent url(../i/service-header.jpg) 0 0 no-repeat; margin-top: -5px}

h2 {color:#fff; font-size: 1.4em; font-weight: normal; margin: 1em 0 0.5em 0; font-family:Calibri, verdana, arial, helvetica, sans-serif}

h3 {color:#fff; font-size: 1.1em; margin: 1em 0 0.5em 0}

ul {list-style: disc url(../i/arrow.gif); margin: 0.75em 0 0.75em 1.5em }

li {margin-bottom:0.6em; font-size: 1.1em}

p {font-size: 1em; margin-bottom: 0.8em; line-height: 130%}

#home p {font-size: 0.9em}

#footer p {font-size: 0.9em; color:#fff}


/* = Menu
----------------------------------------------*/
#menu {
	position: relative;
	min-height: 34px;
	height: auto !important;
	height: 34px;
	background: #21262D url(../i/menubg.jpg) repeat-x;
	padding-bottom: 1px;
}

#menu ul {margin: 0; padding: 0}
#menu li {display: inline-block; list-style-type:none; position:relative; float: left}
#menu li a {
padding: 0.5em 1.8em;
color: #fff;
float: left;
font-size: 15px;
text-decoration:none;
text-transform:uppercase;
text-shadow: 0.1em 0.1em 0.2em black
}
#menu li a:hover, #menu li a:active, #menu li.selected a {
	color:#FEC446;
}
#menu li ul {display:none}

/* = Containers
----------------------------------------------*/
#skip {position: absolute; left: -999em}

.container {position:relative}

.mid {width: 960px;margin: 0 auto; position:relative}

#headerContainer {
	height: 141px;
	background: url(../i/headerbg.jpg) 0 0 repeat-x;
}

#header {position:relative;padding-top:10px}

#hyosungsales #header {padding: 0}

#hero {position:relative; height:230px}

#hyosungsales #hero, #hyosungservice #hero {height:157px}

#newsPanel {width: 276px; position:absolute; right:0; top:20px; height:195px; background: transparent url(../i/newspanel.jpg) 0 0 no-repeat; padding:40px 10px 0}

#content {
	background: #161616 url(../i/contentbg.jpg) 0 0 repeat-x;
}

.col1 {
	width:380px;
	padding:10px;
	margin: 20px 30px 0 30px;
}

#home .col1 {
	width:266px;
	padding:15px;
	background:#CA6201 url(../i/sidecolgradient.jpg) 0 0 repeat-x;
	min-height:400px;
	height: auto !important;
	height:400px;
	margin:0
}

#hyosungsales .col1 {
	width:350px;
	margin: 20px 30px 0 30px;
}

#hyosungservice .col1 {
	width:480px;
	margin: 20px 30px 0 30px;
}

.col2 {
	width: 370px;
	margin-top: 10px;
}

#home .col2 {
	width:335px;
	padding:15px;
	background:#23282F url(../i/col2bg.jpg) 0 0 repeat-x;
	min-height:400px;
	height: auto !important;
	height:400px;
	margin:0
}

#hyosungsales .col2 {
	width:510px;
	margin-top: 10px;
}

#hyosungservice .col2 {
	width:400px;
	margin-top: 25px;
}

#home .col3 {
	width:266px;
	padding:15px;
	background:#CA6201 url(../i/sidecolgradient.jpg) 0 0 repeat-x;
	min-height:400px;
	height: auto !important;
	height:400px;
}

#footer {
	background: #842E00;
	padding: 5px 10px;
	font-size: 0.9em;
	text-align:right;
	margin-top: 20px
}

/*SALES*/

#bikes a {
	display:block;
	float: left;
	margin: 0 5px 5px;
}

#bikePics {
	padding: 10px;
	background: #CA6201 url(../i/bikepicbg.jpg) 0 0 repeat-x;
	width: 490px;
	position:relative;
}

#bikeMainPic {
	width:360px;
	float: left;
}
#bikePicAdd {
	width:115px;
	float: right;
}
#bikePicAdd img {
	margin-botom: 10px;
}
#colours {margin-top:10px; clear:both}

#bikeSpecs td {
	padding: 5px 0;
	vertical-align:top;
}


/* = Forms
----------------------------------------------*/
#formOverlay {/*position: absolute; top: 0; left: 0; z-index: 1000; width: 100%; height: 100%; background: transparent url(../i/formoverlay.png) repeat; /*filter:alpha(opacity=25);-moz-opacity:.25;opacity:.25 display:none*/}
#formOverlay form {width: 620px; margin: auto; padding: 5px}
#contactform label {float: left; width: 15em; font-weight: normal; color:#333}
#contactform label.txtLabel {width: 7em}
#contactform input.txt {float: left; width: 14em; color:#333; margin: 0 10px 5px 0; border: 1px solid #ccc}
#contactform input.chk {float: left; width: auto; margin-right: 10px}
#contactform br {clear: both}
#contactform fieldset {font-weight: bold; color:#006; border: 1px solid #CCC}
#contactpage label {width: auto}
.err, .req {font-weight:bold; color:#f00; font-size: 1em; }
.err {margin-right: 5px}
.hide {display:none}
textarea {font-family: Verdana, arial, helvetica, sans-serif; color:#333; font-size: 1em}
.center {text-align:center}

/* = Clearfix
--------------------------------------------*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix {display: inline-block;}
* html .clearfix{height:1%}
.clearfix{display:block}